.context--security-features .header__banner {
    background-image: url(../images/Security-Features.jpg);
}

.context--security-features .pageheading span {
    color: #97144D;
    margin-bottom: 15px;
    display: block;
    font-size: 32px;
    font-weight: bold;
}

.context--security-features br {
    display: none;
}

.context--security-features .security-features {
    margin-bottom: 40px !important;
    border-bottom: none;
}

.context--security-features .security-features p {
    margin-bottom: 15px;
}

.context--security-features .security-features p~p {
    margin-top: 15px;
}

.context--security-features .security-features h3 {
    font-size: 1.5rem;
    color: #97144D;
    margin-bottom: 10px;
}

.context--security-features .security-features .two-way-ssl {
    margin: 40px auto;
}

/* .context--security-features .security-features .requirements {
    display: flex;
    gap: 10px;
    flex-wrap: wrap;
}

.context--security-features .security-features .requirements li{
    background-color: #228922;
    color: #fff;
    padding: 5px 10px;
    font-size: 14px;
} */

.context--security-features .security-features .requirements li::marker {
    color: #97144d;
}

.context--security-features .security-features pre {
    background-color: #eaeaea;
    display: block;
    font-size: 13px;
    line-height: 1.42857143;
    color: #333;
    word-break: break-all;
    word-wrap: break-word;
    background-color: #f5f5f5;
    border: 1px solid #ccc;
    border-radius: 4px;
    padding: 25px 15px;
    margin: 15px 0px 15px;
}

@media (max-width: 768px) {
    .context--security-features .security-features {
        width: 100%;
    }
}